body {
	margin: 0;
	padding: 0 35px;
	background-color: #ffffff;
	font-family: Cambria, serif;
	font-size: 12pt;
	color: #000000;
}

h1 {
	background-color: #e1e1e1;
	font-family: Calibri, sans-serif;
	font-size: 24pt;
	font-weight: bold;
	margin: 0 -35px 20px;
	padding: 0 35px;
}
h2 {
	padding: 1px 35px 1px;
	background-color: #e1e1e1;
	margin: 0 -35px 10px;
	font-family: Calibri, sans-serif;
	font-size: 20pt;
	font-weight: bold;
}
h3 {
	font-family: Calibri, sans-serif;
	font-size: 14pt;
	font-weight: bold;
}
h4 {
	font-family: Calibri, sans-serif;
	background-color: #e1e1e1;
	margin: 0 -8px 10px;
	padding-top: 0px;
	padding: 0 8px;
	font-size: 12pt;
	font-weight: bold;
	font-style: none;
}

header {
	padding: 20px 0px;
}
header h1 {
	background-color: #ffffff;
	font-size: 36pt;
	margin: 0px;
	padding: 0 0 4px;
}
header p {
	font-style: italic;
	margin: 0px;
}

a:link { color: #0000ff }
a:visited { color: #0000ff }
a:hover { color: #007fff }
a:active { color: #0000ff }



.projectGroup {
	display: flex;
	flex-flow: row wrap;
	margin: 0 -35px 40px;
}
.project {
	flex: auto;
	margin-bottom: 20px;
	max-width: 500px;
	padding: 0 35px;
	vertical-align: top;
}

.lastUpdated {
	font-style: italic;
}

.update {
	border: solid #a6a6a6 2px;
	padding: 8px;
	margin-bottom: 1em;
}

.date {
	font-style: italic;
}